<form method="post" action="{{ path('app_opciones_pago_delete', {'id': opciones_pago.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ opciones_pago.id) }}">
    <button class="btn">Delete</button>
</form>
